body{margin:0;padding:0 0 12px 0;font-size:35px;line-height:45px;background:#fff;text-align:center;
font-family:Helvetica, Tahoma, Arial, "PingFang SC", "Hiragino Sans GB", "Heiti SC", "Microsoft YaHei", "WenQuanYi Micro Hei", sans-serif;}
a {color:#000000;text-decoration:underline;}
a:hover {color:#000000;text-decoration:underline;}
a.lcblue {color:#000000;}.lchot,a.lchot {color:#000000;}.black,a.black {color:#000;}

/*body {
background-color: #76923c;
background-image: linear-gradient(to bottom, #fff, #fff); 
} */

.hr_6,.hr_10 {font-size:12px;line-height:12px;clear:both;}.hr_6 {height:8px;}.hr_10 {height:15px;}
.nav_line {width:100%;height:1px; margin:0 auto;padding:0;background:url(/img/bg-line3.png) top left repeat-x}
.select_line {width:120px; height:3px; margin:0 auto;padding:0;background:url(/img/bg-line3.png) top left repeat-x}
.select_none {width:120px; height:3px; margin:0 auto;padding:0;}



.expo_nav{width:980px;height:50px; margin:0 auto;text-align:center;}
.expo_nav div{float:left;padding-top:15px;padding-left:0px; font-size:35px;line-height:50px;vertical-align:bottom}
.expo_nav .b{margin-right:3px; font-weight:bold;}
.expo_nav #nav_search{width:100%;text-align:center;}
.expo_nav #nav_left  {width:300px;text-align:left;vertical-align:middle}
.expo_nav #nav_user  {width:300px;text-align:right;vertical-align:middle}
.expo_nav #nav_book  {width:980px;text-align:left;vertical-align:middle}

.nav_logo {width:350px;height:50px;margin:0;padding:0; text-align:center;}
.nav_logo #sitelogo{width:200px;height:50px;}
.nav_logo a{margin:0;padding:0;}

.expo_nav #left-nav{width:410px;text-align:left;}
.expo_nav #user-nav{width:300px;text-align:right;vertical-align:middle}

#page_foot {width:100%;height:56px; margin:0 auto;padding:0;font-size:24px;
            background:url(/img/bg-foot.png) top left no-repeat;}
#page_foot div{color:#666;line-height:40px;}
#page_foot a {color:#666;text-decoration:underline;}
#page_foot a:hover {color:#666;text-decoration:underline;}
#page_foot a.lcblue {color:#666;}.lchot,a.lchot {color:#666;}.black,a.black {color:#666;}
.pagefoot{text-align:center;font-size:24px;}


#img_cover{width:980px;}

.index_text {width:980px;height:200px; margin:0 auto;text-align:left;}
.index_text {padding-top:7px;padding-left:50px; font-size:18px;line-height:30px;}

.book_list{width:880px; margin:0 auto;padding:10}
.book_list a:hover {text-decoration:none;}
.listbg1 {font-size:36px;height:60px;text-align:center;padding-left:48px; margin:9px;background-color:#FEFEFE; }
.listbg2 {font-size:36px;height:60px;text-align:center;padding-left:48px; margin:9px;background-color:#F9F9E0; }
.listbg0 {background-color:#FFFFFF; }
.listtitle {font-size:28px;height:36px;text-align:left;padding-left:24px; margin:9px; }
.img_book {width:224px;height:320px}

.bookinfo {width:980px;height:360px; margin:0 auto;text-align:center;}
.bookinfo div{float:left;padding-top:7px;padding-left:50px; font-size:36px;line-height:45px;vertical-align:bottom}
.bookinfo #img_book {width:224px;height:320px}
.bookinfo #author {width:550px;height:320px;text-align:left;color:#000080;}
.bookinfo #status {color:#4f4f4f;font-size:30px}

.book_desc {width:980px;margin:0 auto;text-align:center;}
.book_desc #desc_text{width:880px;text-align:left;font-size:30px;word-wrap:break-word;word-break:break-all;}
.filesize {font-size:24px;color:#4f4f4f;}
.hd_logo  {font-size:24px;color:#ff2222;}

#donate_qrcode_img {width:500px;height:500px;}


/* For SNS Version */
.content_author {width:980px;height:150px; margin:0 auto;text-align:center;}
.content_author div{float:left;padding-top:7px;padding-left:50px; font-size:36px;line-height:60px;vertical-align:bottom}
.content_author #img_face {width:120px;height:120px}
.content_author #author_name {width:700px;height:150px;text-align:left;color:#000080;}
.content_author #post_time   {color:#8f8f8f;}

.content_title {width:980px;margin:0 auto;text-align:center;}
.content_title div{float:left;padding-top:7px;padding-left:50px; font-size:45px;line-height:60px;vertical-align:bottom}
.content_title #title {width:880px;text-align:left;}

.content_img {width:980px;margin:0 auto;text-align:center;}
.content_img div{float:left;padding-top:7px;padding-left:50px; font-size:45px;line-height:60px;vertical-align:bottom}
.content_img .img_pic {width:250px;height:250px;text-align:left;}

.content_img .img_space {width:20px;text-align:left;}
.content_img .img_view  {width:880px;text-align:center;}

.upload_form {width:980px;margin:0 auto;text-align:center;}

.book_nav{width:90%; margin:0 auto; font-size:14px;text-align:left;}
.book_nav div{ float:left;padding-top:7px; font-size:24px;line-height:30px;}
.book_nav .b{margin-right:3px; font-weight:bold;}
.book_nav .context{margin:0 auto;}
.book_logo{padding:5px 5px 0 0; text-align:left;}
#book-intro {font-size:20px; line-height:26px}

.book_view{ margin:0 auto;text-align:center; }
.book_view div{ float:center; line-height:22px;}
.book_pic{padding:2px 0 0 0; text-align:center;}
/* .book_pic #book-view-pic{height:1200px} */

